Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-1027

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-1027
Last Modified 10 Sep 2008 03:09:32
Published 31 Aug 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-1027

Summary

Buffer overflow in WindowMaker (aka wmaker) 0.64 and earlier allows remote attackers to execute arbitrary code via a long window title.

Vulnerable Systems

Application

  • Windowmaker 0.60

  • Windowmaker 0.61

  • Windowmaker 0.61.1

  • Windowmaker 0.62

  • Windowmaker 0.62.1

  • Windowmaker 0.63

  • Windowmaker 0.63.1

  • Windowmaker 0.64


References

BID - 3177

DEBIAN - DSA-074

CONFIRM - http://www.windowmaker.org/src/ChangeLog

XF - windowmaker-title-bo(6969)

SUSE - SuSE-SA:2001:032

MANDRAKE - MDKSA-2001:074

CONECTIVA - CLA-2001:411


Last Updated: 27 May 2016 10:36:30